| Disclaimer          |
|:---------------------------|
| I realize that I did not want my Vim to be so overly bloated instead I prefer just the essential facilities, I removed all plugin dependencies and its respective submodules thus pathogen is no longer needed. |

# Extended syntax highlighting
This configuration provides extended highlighting to the following languages:
[C++](https://github.com/bfrg/vim-cpp-modern):  Modern syntax highlighting .
Assembly: Distinction between nasm and gas.
Python, Haskell and CMake syntax improvements ([vim-polyglot sintax](https://github.com/sheerun/vim-polyglot))

# Mapping
GHCi can be directly accessed choring `<C-t> <C-h> `

gdb can be invoked in wide mode with ` <F5>`

# colors
PaperColor
